1bb69fd - only do Requires: phonon-backend if using qt's phonon

Authored and Committed by rdieter 10 years ago
1 file changed. 5 lines added. 2 lines removed.
    - only do Requires: phonon-backend if using qt's phonon
    
        
file modified
+5 -2